﻿@charset "utf-8";
/* head,text */
.article-header{
    min-height:300px;
    display:flex;
    justify-content:center;
    align-items:center;
    background:url(../img/common/bg-article-header.jpg) no-repeat center / cover;
}
.article-header .article-title{
    position:relative;
    z-index:10;
    font-size:2.375rem;
    color:#fff;
    font-weight:500;
    margin:0 auto;
    padding-bottom: 0.75em;
    text-align: center;
}
.article-header .article-title strong{
	font-size:2.75rem;
	font-weight: 500;
}
.article-header .article-title:has(br){
	font-size:2rem;
}
.article-header .article-title:before{
    content:"";
    width:238px;
    height:8px;
    background: url(../img/common/line-article-header.png) no-repeat center / contain;
    position:absolute;
    bottom: 0.375em;
    left: 50%;
    margin:auto;
    transform: translateX(-50%);
}
.article-body{
    position:relative;
    padding-top: 50px;
}
.article-body .article-section{
    position: relative;
    padding: 50px 0;
}
.article-body .article-section:first-child{
	padding-bottom:85px;
}
.article-body .article-section + .article-section{
	margin:0;
}
.article-body h2,
.article-body h3,
.article-body h4,
.article-body h5,
.article-body h6{
    position:relative;
    z-index:5;
    margin-bottom:1em;
}
.article-body * + h2,
.article-body * + h3,
.article-body * + h4,
.article-body * + h5,
.article-body * + h6{
	margin-top:2em;
}
.article-body h2 + h3,
.article-body h3 + h4,
.article-body h4 + h5,
.article-body h5 + h6{
	margin-top:1em;
}
.article-body h2{
    font-size:1.875rem;
    font-weight:bold;
    padding-bottom: 0.75em;
    border-bottom:2px solid #b2b2b2;
    padding-left: 0.5em;
}
.article-body h3{
    font-size:1.5625rem;
    font-weight:bold;
    padding-left:0.5em;
}
.article-body h3:before{
    content:"";
    width:3px;
    height: 1.25em;
    background:#0d69cd;
    position:absolute;
    top:0.125em;
    left:0;
}
.article-body h4{
    font-size:1.375rem;
    font-weight: bold;
    background:#f0f0f0;
    padding: 0.17em 1em 0.25em;
}
.article-body h5{
    font-size:1.125rem;
    font-weight:bold;
}
.article-body h6{
    font-size:1.125rem;
    font-weight: bold;
}
.article-body p{
    font-size: 1.125rem;
    line-height: 1.6;
	margin-bottom:1em;
}
.article-body hr{
	margin:4em 0;
	background:none;
	border:none;
	border-bottom:dotted 2px #abc;
}
.article-body .list-flex{
	display:flex;
	flex-wrap:wrap;
	gap: 1.5em 0;
}
.article-body .article-section:last-of-type{
	padding-top:110px;
	padding-bottom:130px;
	padding-left: 0;
	padding-right: 0;
}
.article-body .article-section:nth-of-type(-n+1){
	padding-top:0;
}
.article-body .list-flex * + *{
	margin:0;
}
.article-body .list-flex > *{
	flex-basis: 33.333%;
	padding: 0 2%;
	margin: 0;
}
.article-body .article-section > *:last-child{
	margin-bottom:0;
}
.article-body .iframe_wrap{
	margin:2em auto;
}
.article-body .iframe_wrap iframe{
	max-width:100%;
}
.article-body .common_btn{
	margin:2em auto;
}
body.article .txt-small{
	font-size:0.875rem;
}
body.article .txt-middle{
	font-size:1rem;
}
body.article .txt-large{
	font-size:1.5rem;
}
body.article .txt-charge{
	margin-top:1em;
	margin-bottom: 0;
}
body.article ol{
	font-size: 1.125rem;
    line-height: 1.6;
}
body.article ol.no-list{
    list-style:none;
    padding-left:0;
}
body.article p + ol.no-list{
	margin-bottom:1em;
	margin-top:1em;
}
body.article ol.no-list + p{
	margin-bottom:1em;
	margin-top:1em;
}
body.article .no-list-item{
	padding-left:0;
}
body.article .no-list-item:before{
	display:none;
}
@media screen and (max-width:1020px) {
	.article-body p,
	.article-body li a{
	    font-size: 1rem;
	}
}
@media screen and (max-width: 767px) {
	.article-header{
	    min-height: 200px;
	    padding: 1em 0;
	}
	.article-header .article-title{
	    font-size: 1.71rem;
	}
	.article-header .article-title strong{
		font-size:2rem;
	}
	.article-header .article-title:has(br){
		font-size:1.47rem;
	}
	.article-header .article-title:before{
	    width: 178px;
	    height: 6px;
	}
	.article-body{
	    padding-top:30px;
	}
	.article-body .article-section{
		padding-top:30px;
		padding-bottom:40px;
	}
	.article-body .article-section:first-child{
		padding-bottom:45px;
	}
	.article-body .article-section:last-of-type{
		padding-top:50px;
		padding-bottom:60px;
	}
	.article-body h2{
	    font-size:1.47rem;
	    border-bottom-width:1px;
	    padding-left: 0;
	}
	.article-body h3{
	    font-size:1.29rem
	}
	.article-body h3:before{
	    width:2px;
	    height: 1.125em;
	}
	.article-body h4{
	    font-size:1.14rem;
	}
	.article-body h5{
	    font-size:1.07rem;
	}
	.article-body h6{
	    font-size:1.07rem;
	}
	.article-body .iframe_wrap iframe[src^="https://calendar.google.com/"]{
		height:420px;
	}
}

[class^="col"]{
	display:flex;
	flex-wrap:wrap;
	gap: 0 2em;
}
[class^="col"] > [class^="item"]{
	padding-bottom:2em;
}
[class^="col"] + [class^="col"]{
	margin-top:2em;
}
.in-flex *{
	display:inline-flex;
}
.col_flex{
	gap: 0.5em 0;
}
.col_flex li{
	padding-right: 3%;
}
.col_2_8 .item_2,
.col_8_2 .item_2{
	width:calc(20% - 1em);
}
.col_2_8 .item_8,
.col_8_2 .item_8{
	width:calc(80% - 1em);
}
.col_3_7 .item_3,
.col_7_3 .item_3{
	width:calc(30% - 1em);
}
.col_3_7 .item_7,
.col_7_3 .item_7{
	width:calc(70% - 1em);
}
.col_4_6 .item_4,
.col_6_4 .item_4{
	width:calc(40% - 1em);
}
.col_4_6 .item_6,
.col_6_4 .item_6{
	width:calc(60% - 1em);
}
.column_2 .item{
	width:calc(50% - 1em);
}
.column_3 .item{
	width: calc(32% - 0.5em);
}
.column_4 .item{
	width: calc(25% - 1.5em);
}
.column_5 .item{
	width: calc(20% - 2em);
}
[class^="col"] [class^="item"] > :last-child{
	margin-bottom:0;
}
[class^="col"] [class^="item"] > img:first-child:last-child{
	display:block;
	margin:auto;
}
[class^="col"].gap1em{
	gap:1em;
}
[class^="col"] .item > .common_btn{
	margin-top:0;
	margin-bottom:0;
}
.column_image_wrap{
	justify-content: flex-start;
}
.column_image_wrap .item{
	text-align:center;
}
.column_image_wrap .item p{
	margin-top:1em;
}
.column_form{
	gap: 2.5%;
	margin-bottom: 1em;
}
.column_form .item_content{
	width: 79%;
}
.column_form .item_submit{
	width: 18.5%;
}
.column_form .item_submit input{
	position: relative;
	z-index: 10;
	display: flex;
	align-items: center;
	justify-content: center;
	font-size: 1rem;
	font-weight: 500;
	color: #fff;
	background:#0d69cd;
	border-radius:5px;
	height:100%;
	text-decoration: none;
	transition: .5s transform,.5s box-shadow;
	border: 1px solid #0d69cd;
	box-shadow: 5px 5px rgba(0, 0, 0, .3);
	width: 100%;
	text-decoration: none;
}
:root .sns-link-wrap .item{
	width: fit-content;
	margin-bottom:0;
}
:root .sns-link-wrap .item span{
	display:block;
	font-weight:500;
}
:root .fld-colre{
	flex-direction: row-reverse;
}
@media (any-hover: hover) {
	.column_form .item_submit input:hover{
		transform: translate(5px,5px);
		box-shadow:none;
	}
}
@media screen and (max-width: 768px) {
	.article-body .list-flex > *{
		flex:inherit;
		width:100%;
		padding: 0 4%;
	}
	[class^="col"]{
		gap: 1.5em 1.5em;
	}
	.in-flex *{
		width:100%;
	}
	.col_flex{
		flex-wrap:wrap;
		gap: 1em 0;
	}
	.col_3_7 .item_3,
	.col_7_3 .item_3,
	.col_3_7 .item_7,
	.col_7_3 .item_7,
	.col_4_6 .item_4,
	.col_6_4 .item_4,
	.col_4_6 .item_6,
	.col_6_4 .item_6,
	.col_2_8 .item_2,
	.col_8_2 .item_2,
	.col_2_8 .item_8,
	.col_8_2 .item_8,
	.column_2 .item,
	.column_3 .item,
	.column_4 .item,
	.column_5 .item{
		width:100%;
		padding: 0;
	}
	.col_3_7 .item_3:empty,
	.col_7_3 .item_3:empty,
	.col_3_7 .item_7:empty,
	.col_7_3 .item_7:empty,
	.col_4_6 .item_4:empty,
	.col_6_4 .item_4:empty,
	.col_4_6 .item_6:empty,
	.col_6_4 .item_6:empty,
	.col_2_8 .item_2:empty,
	.col_8_2 .item_2:empty,
	.col_2_8 .item_8:empty,
	.col_8_2 .item_8:empty,
	.column_2 .item:empty,
	.column_3 .item:empty,
	.column_4 .item:empty,
	.column_5 .item:empty{
		display:none;
	}
	.column_form{
		gap: 2.5%;
		margin-bottom: 1em;
	}
	.column_form .item_content{
		width: 79%;
	}
	.column_form .item_submit{
		width: 18.5%;
	}
	:root .sns-link-wrap{
		justify-content:center;
		gap:0.125em;
	}
	:root .sns-link-wrap .item{
		flex:1;
	}
	:root .sns-link-wrap .item span{
		font-size:0.86rem;
	}
	:root .sns-link-wrap .item:nth-child(3){
		padding-left:0.875em;
	}
	:root .fld-colre{
		flex-direction: inherit;
	}
}
/* Link */
body:not(.home) a{
	text-decoration:underline;
	text-underline-offset:5px;
	transition:.5s text-decoration-color;
}
body:not(.home) h2 a,
body:not(.home) h3 a,
body:not(.home) h4 a,
body:not(.home) h5 a,
body:not(.home) h6 a{
	text-underline-offset: 0.25em;
}
body .common_btn,
body .common_btn02{
  text-align: center;
  margin: 0 auto;
}
body .common_btn a,
body .common_btn02 a {
  position: relative;
  z-index: 10;
  display: flex;
  align-items: center;
  justify-content: center;
  min-width: 205px;
  min-height: 3.75em;
  font-size: 1rem;
  font-weight: 500;
  color: #fff;
  background:#0d69cd;
  border-radius: 3.125em;
  padding: 0.75em 2.25em;
  text-decoration: none;
  transition: .5s transform,.5s box-shadow;
  border: 1px solid #0d69cd;
  box-shadow: 5px 5px rgba(0, 0, 0, .3);
  width: 100%;
  text-decoration: none;
}
body .common_btn02 a{
	justify-content:flex-start;
	font-size:1.25rem;
	min-height:3em;
}
body .common_btn02 a:after{
	content:"\2193";
	width:10px;
	height:1.5em;
	position:absolute;
	right:12%;
	top:0;
	bottom:0;
	margin:auto;	
}
body.article .only_btn{
	max-width:300px;
	margin-left:0;
}
@media (any-hover: hover) {
	body .common_btn a:hover,
	body .common_btn02 a:hover{
		transform: translate(5px,5px);
		box-shadow:none;
	}
	body:not(.home) a:hover{
		text-decoration-color:transparent;
	}
}
@media screen and (max-width: 1050px) {
	body .common_btn a,
	body .common_btn02 a {
	  position: relative;
	  font-size: 1rem;
	}
}
@media screen and (max-width: 767px) {
	body .common_btn a,
	body .common_btn02 a{
	    min-width: 0;
	    width: max(100%, 230px);
	    margin-inline: auto;
	    padding-right: 2.25em;
	    padding-left: 2em;
	  }
	body .common_btn02 a:after{
		right:7%;
	}
	body.article .only_btn{
		max-width:230px;
		margin-left:auto;
	}
}

/* list */
.news-list .news-item a,
.news-list .news-item article{
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  gap: 1em 2%;
  font-size: 1rem;
  border-bottom: 1px solid #909090;
  text-decoration: none;
  padding: 1.25em 1.75em;
  transition: .5s background-color;
  position:relative;
}
.news-list .news-item:first-child a,
.news-list .news-item:first-child article{
	border-top: 1px solid #909090;
}
.news-list .news-item{
	padding:0;
}
.news-list .news-item:before{
	display:none;
}
.news-list .news-item a time,
.news-list .news-item article time{
	font-size:1em;
	width: 8%;
	color:#666666;
}
.news-list .news-item p,
.news-list .news-item .news-text-area{
	width: 90%;
}
.news-list .news-item .news-text-area p{
	width:100%;
}
body.article .news-list .news-item p{
	margin-bottom:0;
}
@media (any-hover: hover) {
  .news-list .news-item a:hover {
    background: #dcedff;
  }
}
@media screen and (max-width: 767px) {
	.news-list .news-item a,
	.news-list .news-item article{
		gap: 0.5em 0.25em;
		padding: 1em 10px;
		flex-wrap: wrap;
	}
	.news-list .news-item p{
		width:100%;
		font-size: 0.86rem;
	}
			
}
/*  GoogleMAP・動画埋め込み  */
.map_wrap iframe {
  width: 100%;
}
.movie_wrap {
  position: relative;
  width: 100%;
  aspect-ratio: 16/9;
}
.movie_wrap iframe,
.movie_wrap video {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
}
/*  パンくずリスト  */
#pan {
  position: relative;
  z-index: 2;
  padding-top: 1em;
  padding-bottom: 1em;
  max-width: 1100px;
  margin: 0 auto;
}
#pan ol {
  display: flex;
  align-items: center;
  padding-left: 0;
}
#pan li,
#pan li * {
  display: inline-block;
  vertical-align: middle;
  font-size: 0.875rem;
  text-transform: uppercase;
  white-space: nowrap;
  margin-top: 0;
}
#pan li::after {
  display: inline-block;
  vertical-align: middle;
  content: "\003E";
  margin-left: 0.5em;
}
#pan li:not(:last-child) {
  margin-right: 0.5em;
  margin-top: 0;
}
#pan li:last-child::after {
  display: none;
}
#pan li * {
  display: inline-flex;
  justify-content: flex-start;
  align-items: center;
  color: #282828;
}
#pan li a {
  text-decoration: underline;
  text-underline-offset: 3px;
  text-decoration-color: #282828;
}
@media (any-hover: hover) {
  #pan li a:hover {
    text-decoration: none;
  }
}
@media only screen and (max-width:1200px) {
  #pan {
	  padding-left:15px;
	  padding-right:15px;
  }
}
@media only screen and (max-width: 767px) {
	#pan {
		overflow: hidden;
	}
	#pan ol{
		flex-wrap:wrap;
		justify-content:flex-start;
		align-items:flex-start;
		gap: 0.5em;
	}
	#pan ol li{
		width:100%;
		text-align: left;
		margin-right: 0;
	}
	#pan a {
		text-decoration: underline;
	}
}
/*  モーダル  */
.modal-content {
  width: 80%;
  max-width: 1240px;
  margin: 0px;
  padding: 10px 20px;
  background: none;
  position: fixed;
  display: none;
  z-index: 1020;
}
#modal-overlay {
  z-index: 1000;
  display: none;
  position: fixed;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 120%;
  background-color: rgba(0, 0, 0, 0.66);
}
.modal__content{
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	width: 70vw;
	height: 95vh;
	left: 0;
	right: 0;
	top: 50%;
	transform: translateY(-50%);
	margin: auto;
	padding: 20px;
	box-sizing: border-box;
	position: absolute;
	z-index: 999;
}
.modal-content .close_btn {
  position: absolute;
  top: -10%;
  right: 0px;
  color: rgb(255, 255, 255);
  font-size: 40px;
  line-height: 1;
  display: block;
  cursor: pointer;
}
@media screen and (max-width: 768px) {
  .modal-content {
    width: 100%;
    padding: 15px;
    box-sizing: border-box;
  }
}

.table_wrap {
	margin: 2em auto 3em;
	max-width: 800px;
}
.full_table{
	max-width: 100%;
}
.article-content * + .table_wrap{
	margin:0 auto;
}
.table_wrap.overs {
	padding-bottom:10px;
	overflow-x:auto;
	overflow-y:hidden;
}
.table_wrap table{
	width:100%;
	box-sizing:border-box;
	font-size:16px;
}
.table_wrap table th,
.table_wrap table td{
	box-sizing:border-box;
	padding: 1em 1em;
	border:solid 1px #a1a1a1;
}
.table_wrap table th{
	background:#f0f0f0;
	font-weight:bold;
}
.table_wrap table td{
	background:#fff;
}
.table_wrap table .bg-table01{
	background:rgba(235,247,253,0.875);
}
.table_wrap::-webkit-scrollbar {
	height: 15px;
}
.table_wrap::-webkit-scrollbar-track {
	border-radius: 10px;
	background: #c1c1c1;
}
.table_wrap::-webkit-scrollbar-thumb {
	border-radius: 10px;
	background: #666;
}
.table_list p{
	margin-bottom:0;
}


@media only screen and (max-width: 768px) {
	.table_wrap{
		overflow-x:auto;
	}
	.table_wrap table{
		font-size:12px;
	}
	.table_wrap table th,
	.table_wrap table td{
		padding:10px;
	}
}

/*padding,margin*/
body.article .pt0{
	padding-top:0 !important;
}
body.article .pb0{
	padding-bottom:0 !important;
}
body.article .mt0{
	margin-top:0 !important;
}
body.article .mb0{
	margin-bottom:0 !important;
}
body.article .pi0{
	padding-left:0 !important;
	padding-right:0 !important;
}

/*overflow:scroll*/
body.article .ofs{
	overflow-y: scroll;
	border:1px solid #b2b2b2;
	padding:2.5em 1.875em;
	height:500px;
	margin-bottom:1em;
}
@media only screen and (max-width: 768px) {
	body.article .ofs{
		padding:30px 15px;
		height:300px;
	}
}

/*form*/
main input[type="text"]{
	appearance: none;
	-webkit-appearance: none;
	background: #fff;
	margin: 0;
	border: #cdd0d2 solid 1px;
	display: block;
	width: 100%;
	height: 2.875em;
	line-height: 2.875em;
	padding: 0 1em;
	font-size: 1rem;
	font-weight: 500;
	margin-bottom: 0 !important;
	border-radius: 0;
}